Convert string from one charset to another

- « UConverter::__construct

- UConverter::fromUCallback »

- PHP Manual
- UConverter
- Convert string from one charset to another

# UConverter::convert

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

UConverter::convert — Convert string from one charset to another

### Description

public UConverter::convert(string `$str`, bool `$reverse` = `false`): string|false

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`str`

`reverse`

### Return Values